//
//  PromotionalGoodsModel.m
//  Lighting
//
//  Created by 曹云霄 on 2016/10/18.
//  Copyright © 2016年 上海勾芒科技有限公司. All rights reserved.
//

#import "PromotionalGoodsModel.h"

@implementation PromotionalGoodsModel

+ (JSONKeyMapper *)keyMapper
{
    return [[JSONKeyMapper alloc]initWithDictionary:@{@"description":@"descriptionString"}];
}

+ (BOOL)propertyIsOptional:(NSString *)propertyName
{
    return YES;
}

@end



@implementation Goods

+ (BOOL)propertyIsOptional:(NSString *)propertyName
{
    return YES;
}

@end


